Subject: Re: [EDUC] Question de vocabulaire
From: [email-masked]
To: Marie-Odile Morandi <[email-masked]>
Cc: [email-masked]
Date: Sat, 24 Sep 2011 13:46:01 +0200 (CEST)
List-Id: <educ.april.org>

----- "Marie-Odile Morandi" <[email-masked]> a écrit :

> Bonjour,
> 
> Lu sur le café pédao du 23 septembre
> Créer ses classes avec Excel
> 
> A la rentrée, constituer ses classes avec des fiches cartonnées est un
> exercice long, difficile et parfois raté. Jan Bahno, professeur de
> mathématiques au collège Jules Ferry de Sainte Geneviève des Bois,
> propose un programme Excel qui réalise pour vous cette corvée. Son
> programme trie les élèves selon les notes de vie scolaire afin de
> disperser les élèves difficiles, les dates de naissance pour que les
> élèves en retard scolaire ne soient pas trop regroupés, les sexes pour
> respecter une parité garçon-fille, les redoublants afin qu'ils ne se
> retrouvent pas dans une même classe, la provenance des élèves pour
> qu'un élève ne se retrouve pas seul de sa classe de l'année précédente
> ainsi que l'hétérogénéité sociale. Ce programme vous est proposé
> gratuitement.
> 
> Sur le site de J Bahno
> 
> 
> 
> 
> 
> Réponse du responsable du site :
> 
> "Excel est mieux qu'un tableur, preuve en est !"

Marie-Odile,

Une fois de plus on a ici la démonstration flagrante que le Café
pédagogique est un relais d'opinion de la société Microsoft en
direction des communautés dites pédagogiques qui, rappelons-le,
fournit au Café pédagogique de l'hébergement, de la bande passante
et l'assistance technique du site.
Et peut être même des fonds, mais cela n'est pas prouvé. 
Ce qui n'empêche pas de se poser la question de savoir
d'où proviennent les financements permettant à l'Expresso du
Café pédagogique de publier un quotidien numérique dédié à l'Education ?

En ce sens, et c'est mon premier élément d'analyse, peu importe 
dans l'instant t de la publication, pour l'équipe de rédaction,
le contenu même des articles de publireportage des logiciels Microsoft; 
l'essentiel étant à intervalles réguliers de citer la marque parmi 
les infos que vient chercher le lectorat.

En témoigne le titre : "Créer ses classes avec Excel"; et le chapô
qui suit : "A la rentrée, constituer ses classes avec des fiches cartonnées 
est un exercice long, difficile et parfois raté. Jan Bahno, professeur 
de mathématiques au collège Jules Ferry de Sainte Geneviève des Bois, propose 
un programme Excel qui réalise pour vous cette corvée.".

Le ton est neutre. Ce que le lecteur qui ne cliquera pas sur le lien
pour lire l'article retient "on peut gérer ses classes avec Excel".
Le message subliminal et principal qui passe est de faire entrer
dans les esprits le mot Excel, en lieu et place de tableur comme tu le
remarque si bien.

Il y a donc une double lecture idéologique à faire de l'article que
tu nous proposes de commenter :

1) La collusion entre le Café pédagogique d'avec la société Microsoft
déjà mise en lumière par Alexis Kauffman sur son Framablog à de nombreuses
réprises :

Les liaisons entre Microsoft et le café pédagogique
http://framablog.org/index.php/post/2008/02/16/forum-enseignants-innovants-microsoft-partenaire

2) Le modèle de management des classes proposé aux enseignants et/ou
aux chefs d'établissements qui, par delà la bonne intention affichée
de constituer des classes hétérogènes, pose tout de même le problème
des dérives incessantes du fichage des enfants qui revient pratiquement
dans l'actualité chaque jour.
En témoigne l'info récente publiée sur le site Terrafemina hier,
(23 septembre 2011) :

"Des fiches sur les élèves créent la controverse dans une classe de 6e 
d'un collège de Montreuil en Seine-Saint-Denis. Des remarques sur l'attitude 
des élèves et des informations d'ordre privé concernant la famille provoquent 
l'indignation chez les parents d'élèves.".
http://www.terrafemina.com/vie-privee/famille/articles/6902-education--polemique-autour-de-fiches-sur-des-eleves.html

Or, le modèle proposé par l'applicatif avec Excel n'est possible
que si l'enseignant accède, pour la constitution des classes
à un certain nombre de paramètres de type "prénom des enfants", "note
de vie scolaire", "origine sociale", etc. 

Si l'on s'arrête à la seule démarche marketing du Café pédagogique
pour Microsoft, d'aucuns pourraient être tentés de conserver
l'idéologie néo-libérale du Café pédagogique en remplaçant Excel
par du logiciel libre. Ce qui s'est vu par exemple à l'AprilCamp où 
certains membres ont prétendu "hacker le B2i" ; d'où ma décision de 
reprendre ma liberté et ne plus prolonger mon adhésion à l'April 
tant que cette association n'aura pas une ligne politique claire en matière 
d'Instruction publique (j'insiste sur le terme).

On ne peut pas, par exemple, qualifier d'informatique déloyale
la seule vente subordonnée sans considérer que le fichage scolaire
c'est aussi de l'informatique déloyale.

A partir de là, ce n'est pas seulement la marque du logiciel qui,
dans l'article que tu nous donnes à commenter, pose problème, c'est aussi
ce que l'on appelle dans un sens figuré : son logiciel.

Librement,
Bien à toi,
Charlie 

 

Pour autant, le Café pédagogique a des positions idéologiques,
politiques, des plus cohérentes (que d'aucuns qualifient de 
"pédagogistes") et que je qualifie également quant à moi de
"néolibérales".
Il suffit de lire le blog de Bruno Devauchelle, spécialiste
des TICE au Café pédagogique pour s'en rendre compte.

Le contenu de l'article que tu réfères s'inscrit dans cette
logique et va même au-delà puisque la pratique dite pédagogique 
décrite dans l'article que tu réfères est quasiment fascisante.

-- 
Gérez votre abonnement, consultez les archives : http://www.april.org/wws/info/educ
Accédez au wiki du groupe éducation : http://wiki.april.org/w/Education